<!DOCTYPE html>
<html lang = "ca">

    <head>

      <meta name = "author" content="Nil Carcasona"/>
      <meta name = "descripcion" content="practiques amb videos"> 
      <title>Videos</title>

    </head>

    <body>

        <main>

            <h1>Projected de videos</h1>
            <section>

                <h3>Video inserit per defecte</h3>
                <iframe width="560" height="315" src="https://www.youtube.com/embed/gVgevTv0URg" title="YouTube video player" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

            </section>
            <section>

                <h3>Video amb la miniatura cambiada</h3>
                <video controls poster = "..\..\recursos\OIP.jpeg">
                    <source src = "https://www.youtube.com/embed/gVgevTv0URg" type = "video/mp4" />  <!--el video no funciona haig de descarregals i posarlo a la carpeta recursos potser amb molt mala sort és meu el video-->
                </video>

            </section>

        </main>
        <footer>
            <a href = "..\..\index.html">tornar a la pagina principal</a>
        </footer>

    </body>

</html>
